package ru.micord.ervu.account_applications.security.exception;

/**
 * @author Adel Kalimullin
 */
public class EncryptionException extends RuntimeException {
  public EncryptionException(String message, Throwable cause) {
    super(message, cause);
  }
}
